/*
-----------------------------------------------

Mininova CSS code
http://www.mininova.org/

----------------------------------------------- */


/* Basic elements
----------------------------------------------- */

html, body {
	padding: 0;
	margin: 0;
}

body {
	font: small sans-serif, verdana, arial;
	color: #000;
	padding: .5em 1em 1em 1em;
	background-color: #fff;
}

a {
	color: #000;
}

a:hover {
	text-decoration: none;
}

img {
	border: 0;
}

h1 {
	font-size: large;
	margin: 0;
}

table {
        font-size: small;
	background-color: #fff;
}

ul {
	margin-top: 0;
	margin-bottom: 0;
}

textarea {
	background-color: #fff;
	border: 1px solid #ccc;
}


/* Classes
----------------------------------------------- */

.form_field {
	margin-right: .5em;
        background-color: #fff;
        border: 1px solid #666;
}

.form_button {
	background-color: #ddd;
	border: 1px solid #666;
}

.underline a, td.underline a {
	text-decoration: underline;
}

.underline a:hover, td.underline a:hover {
	text-decoration: none;
}

.d {
	background-color: #f7f7f7;
}

.r {
	color: red;
}

.g {
	color: green;
}

.b {
	color: blue;
}


/* Table classes
----------------------------------------------- */

.maintable {
	border-bottom: 1px solid #aaa;
	border-left: 1px solid #aaa;
}

.maintable tr:hover {
	background-color: #eef;
}

.maintable th, .maintable td {
	border-top: 1px solid #aaa;
	border-right: 1px solid #aaa;
}

.maintable th {
	text-align: left;
	background-color: #e7e7e7;
}

.maintable img {
	float: left;
	margin: .4em .2em 0 .2em;
}

.maintable img.ir {
        float: right;
        margin: .4em .2em 0 0;
}

.maintable .r, .maintable .g, .maintable .b {
	text-align: right;
}

.maintable a, .infotable a, #navbar a, #status a {
	text-decoration: none;
}

.maintable a:hover, .infotable a:hover, #navbar a:hover, #status a:hover {
	text-decoration: underline;
}

.infotable {
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

.infotable td {
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.infotable img {
	vertical-align: middle;
}


/* Specific elements
----------------------------------------------- */

#logo {
	float: left;
	margin-bottom: 1em;
}

#logo img {
	position: relative;
}

#navlinks {
	text-align: right;
	margin-right: 2px;
}

#search_form {
	float: left;
	margin: .3em 0 1em 2em;
}

#search_form .form_field {
	margin-right: .4em;
	background-color: #fff;
	border: 1px solid #9ac;
}

#search_form .form_button {
	background-color: #e7e7f7;
	border: 1px solid #9ac;
}

#navbar {
	clear: left;
	padding: 0 .4em;
	margin-bottom: 1em;
	background-color: #c7cce7;
	border: 1px solid #9ac;
}

#catmenu {
	display: none;
	position: absolute;
	z-index: 2;
	border: 0;
}

#ad-top {
	text-align: center;
	padding: 0 120px 1em 0;
}

#ad-right {
	position: absolute;
	right: 1em;
}

#ad-text {
	text-align: center;
	margin-bottom: 1em;
}

#main {
	position: relative;
	z-index: 1;
	padding-right: 1em;
	margin-right: 120px;
}

#status {
	padding: 0 .4em;
	margin-bottom: 1em;
	background-color: #e7e7f7;
	border: 1px solid #abd;
}

#jumpcat {
	float: right;
}

#tabs {
	list-style-type: none;
	text-align: center;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #9ac;
}

#tabs li {
	display: inline;
}

#tabs li a {
	text-decoration: none;
	padding: 0 .2em;
	margin: 0 .2em;
	background-color: #e7e7f7;
	border: 1px solid #9ac;
}

#tabs li a:hover {
	color: #fff;
	background-color: #c7cce7;
}

#tabs #tab_selected a {
	color: #000;
	background-color: #fff;
	border-bottom: 1px solid #fff;
}

#footer {
	text-align: center;
	margin-top: 2em;
}
